Subject: Trainer Candidate - Aditya Bharadwaj
From: Aditya Bharadwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:26:12 -0500

| | Tech Support Test

Name | Aditya Bharadwaj
E-mail | [email-masked]
Phone Number | (+91) 7024141728
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida Sector - 151

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Datamark | French Interpreter | 28/12/2020 | ₹70000
Previous Employer 1 | Benekind | IELTS Trainer | 31/10/2020 | ₹35000
Previous Employer 2 | CIES | IELTS Trainer | 18/03/2020 | ₹35000

If Selected, how much time do you need to join? | At once
Please briefly describe your work experience specifically in training? | I have a 5 year experience as a freelance language coach(for English, French, Spanish and Portuguese) and IELTS/TOEFL trainer. I also train to equip candidates in soft-skills to aid in personality development for facing interviews, among other purposes. As a self-didacted language learner, I possess a good grasp of the technical know-how of the language which helps me in identifying and troubleshooting my students' problems as they arise. I've scored 8 bands in my IELTS General Training, and dispense self-prepared courseware to all my students enrolling under my tutelage.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most trying of the circumstances would be when the sales team, in a bid to procure more clients commits to what is humanly not possible. This leaves us, the personnel from the training(quality and delivery) department to face the consequences of the mis-step taken by the sales team. In turn, the trainers acquire a tainted reputation of not being team-players which is absolutely unjustified.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is upholding the general rules of customer service as specified in the company's charter, while great is going the extra mile in going abive and beyond the original call of duty.

To exemplify, just delivering a package at the doorstep vs ensuring the receiver is personally handed over the package (safe from porch pirates).

What according to you makes you a good candidate for this position?

1) Native level proficiency in English. Strong in grammar, punctuation, intonation, voice modulation, etc.

2) Great with soft skills and the ability to teach and train.

3) Very teachable myself. An avid learner ready to imbibe new trends and patterns in the customer service industry.

4) An amalgamation of experience in linguistics, teaching and soft skills.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |